AIM iChat больше не поддерживается на OS X 10.7.1 и старше

Если вы по-прежнему остаетесь верным старому доброму Mac, уже не способному справится с , а о от упоминания у старичка бешено закружится кулер. Если на вашем рабочем столе по-прежнему открыта вкладка с -мессенджером, а привязанный к нему аккаунт зарегистрирован в домене или , то Apple вынуждена вас огорчить. AIM iChat, привязанный к именам в указанных зонах и работающий под управлением и более раней версии больше работать не будет. А ведь Apple предупреждала…

Для того, чтобы и дальше оставаться на связи, пользователям, очутившимся в вышеописанной ситуации потребуется обновиться, как минимум, до версии OS X 10.7.2 или новее. На всех более совершенных операционных системах OS X работа AIM iChat остается неизменно стабильной.

Пользователи же, которые по каким-либо причинам не могут обновиться на OS X 10.7.2 и новее, могут решить возникшую трудность лишь одним образом – зарегистрировать новый логин AIM. Разумеется, все контакты придется экспортировать и создавать с чистого листа. На официальном сайте поддержки Apple выложена подробная инструкция необходимых действий. [iClarified]

Источник: iphones.ru

Читайте также  Квартальный финансовый отчёт Apple (Q3 2013)
RIOS